{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5d7849ce625396ff661b",
  "position": {
    "x": 714.739425602797,
    "y": 4.9533757621409418,
    "z": 5000,
    "height": 31.984793870859757,
    "width": 436.08682223447124,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "ec filter",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b07c523c9febd7cd2659"
}